Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## unity.parser
Interface uqlTreeConstants

All Known Implementing Classes:
  uql

    public interface uqlTreeConstants

Field Summary
`static int` | `JJTADD`
`static int` | `JJTALL`
`static int` | `JJTAND`
`static int` | `JJTAOP`
`static int` | `JJTAS`
`static int` | `JJTASCTOKEN`
`static int` | `JJTCOP`
`static int` | `JJTDSCTOKEN`
`static int` | `JJTFROM`
`static int` | `JJTFUNCTION`
`static int` | `JJTGROUPBY`
`static int` | `JJTHAVING`
`static int` | `JJTINTEGER`
`static int` | `JJTMATCHCONDITIONS`
`static int` | `JJTMATCHFUNCTIONS`
`static int` | `JJTMERGE`
`static int` | `JJTMERGEOPCODE`
`static int` | `JJTMOP`
`static int` | `JJTMULT`
`static int` | `JJTMYID`
`static java.lang.String[]` | `jjtNodeName`
`static int` | `JJTNOT`
`static int` | `JJTOR`
`static int` | `JJTORDERBY`
`static int` | `JJTREAL`
`static int` | `JJTSELECT`
`static int` | `JJTSQLPATTERN`
`static int` | `JJTSTAR`
`static int` | `JJTSTART`
`static int` | `JJTSTRING`
`static int` | `JJTUNARY`
`static int` | `JJTUNION`
`static int` | `JJTVOID`
`static int` | `JJTWHERE`

Field Detail

### JJTSTART

    static final int JJTSTART

See Also:
  Constant Field Values

### JJTVOID

    static final int JJTVOID

See Also:
  Constant Field Values

### JJTSELECT

    static final int JJTSELECT

See Also:
  Constant Field Values

### JJTFROM

    static final int JJTFROM

See Also:
  Constant Field Values

### JJTAS

    static final int JJTAS

See Also:
  Constant Field Values

### JJTWHERE

    static final int JJTWHERE

See Also:
  Constant Field Values

### JJTORDERBY

    static final int JJTORDERBY

See Also:
  Constant Field Values

### JJTGROUPBY

    static final int JJTGROUPBY

See Also:
  Constant Field Values

### JJTHAVING

    static final int JJTHAVING

See Also:
  Constant Field Values

### JJTSTAR

    static final int JJTSTAR

See Also:
  Constant Field Values

### JJTADD

    static final int JJTADD

See Also:
  Constant Field Values

### JJTAOP

    static final int JJTAOP

See Also:
  Constant Field Values

### JJTMOP

    static final int JJTMOP

See Also:
  Constant Field Values

### JJTMULT

    static final int JJTMULT

See Also:
  Constant Field Values

### JJTUNARY

    static final int JJTUNARY

See Also:
  Constant Field Values

### JJTOR

    static final int JJTOR

See Also:
  Constant Field Values

### JJTAND

    static final int JJTAND

See Also:
  Constant Field Values

### JJTNOT

    static final int JJTNOT

See Also:
  Constant Field Values

### JJTCOP

    static final int JJTCOP

See Also:
  Constant Field Values

### JJTSQLPATTERN

    static final int JJTSQLPATTERN

See Also:
  Constant Field Values

### JJTINTEGER

    static final int JJTINTEGER

See Also:
  Constant Field Values

### JJTREAL

    static final int JJTREAL

See Also:
  Constant Field Values

### JJTSTRING

    static final int JJTSTRING

See Also:
  Constant Field Values

### JJTMYID

    static final int JJTMYID

See Also:
  Constant Field Values

### JJTASCTOKEN

    static final int JJTASCTOKEN

See Also:
  Constant Field Values

### JJTDSCTOKEN

    static final int JJTDSCTOKEN

See Also:
  Constant Field Values

### JJTFUNCTION

    static final int JJTFUNCTION

See Also:
  Constant Field Values

### JJTMERGE

    static final int JJTMERGE

See Also:
  Constant Field Values

### JJTMERGEOPCODE

    static final int JJTMERGEOPCODE

See Also:
  Constant Field Values

### JJTMATCHFUNCTIONS

    static final int JJTMATCHFUNCTIONS

See Also:
  Constant Field Values

### JJTALL

    static final int JJTALL

See Also:
  Constant Field Values

### JJTMATCHCONDITIONS

    static final int JJTMATCHCONDITIONS

See Also:
  Constant Field Values

### JJTUNION

    static final int JJTUNION

See Also:
  Constant Field Values

### jjtNodeName

    static final java.lang.String[] jjtNodeName

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD